<button class="p-40 fs-50 m-15" (click)="increase()">+1</button>
<button class="p-40 fs-50 m-15" [disabled]="cannotDecrease" (click)="decrease()">-1</button>
<button class="p-40 fs-50 m-15" [disabled]="cannotDecrease" (click)="clear()">=0</button>

<p class="fs-50">Counter = {{counter}}</p>
<p *ngIf="updatedAt" class="fs-50">Updated: {{updatedAt | date:"HH:mm:ss"}}</p>